%------------------------------------------------------------------------
% Brief description of the important changes since the last release
%------------------------------------------------------------------------
\section{Import Changes}

\begin{itemize}
\item {\bf Version 1.8.0}
\begin{itemize}
\item %
As of this release, a new method for building the Third party packages has
been employed. Please refer to \ref{Software} for full details.
\end{itemize}
\end{itemize}

